<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test_Wiki</title>
    <!--<link rel="icon" type="image/x-icon" href="/img/Logoheadertransparent.svg">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">-->
</head>

<body>
    <nav class="navig">
        <ol>
            <li class="navig"><a href='./accueil.html'>Accueil</a></li>
            <li class="navig"><a href='./jeux/jeux.html'>Jeux</a></li>
            <li class="navig"><a href='./temoignages/temoignages.ejs'>Temoignages</a></li>
        </ol>
    </nav>

    <h1> Page Wiki </h1>
</body>

</html>